Subject: Re: bug#54965: Installation on bare metal crashing; no matching patterns
From: Maxime Devos <[email-masked]>
To: crodges <[email-masked]>, [email-masked]
Date: Sat, 16 Apr 2022 23:06:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

crodges schreef op za 16-04-2022 om 13:05 [-0700]:
> I think you're right. I wasn't using latest iso. I tried latest and
> now guix  is installed! But it's not over. The booting process stops
> when it can't find  firmware for iwlwifi (I don't care about wifi,
> this desktop has cabled internet)
> 
> I have a picture of this bug as well; I've attached it. Should I
> close this email/thread and send this bug in a new email, or it is
> fine?

I think I've heard of this on IRC some time ago.  Missing iwlwifi
firmware shouldn't block the boot, especially given that it's non-free
IIUC, though some linux or linux-libre update introduced a bug ...
This seems like material for a separate bug to me, if it isn't reported
already (I've closed this issue for you, though you can reopen it).

Also, please keep [email-masked] in CC, such that other people
know if this issue has been resolved, what the additional problems are,
etc.

Greetings,
Maxime.